<!--

document.write("<div id='GuAltTitleLayer' style='width:auto;height:auto;border:1px #525252 solid;background:#FFFFB3;padding:2px 4px 2px 4px;font-family:Verdana,Arial,ËÎÌå;font-size:12px;color:#000000;text-align:left;position:absolute;z-index:600;display:none;'></div>");

function GuAltTitleShow(event) {
	event=event||window.event;
	var GuTarget=event.srcElement?event.srcElement:event.target;

	if ((GuTarget.alt!=null)&&(GuTarget.alt!="")) {
		GuTarget.AltTitleNote=GuTarget.alt;
		GuTarget.alt="";
		}
	if ((GuTarget.title!=null)&&(GuTarget.title!="")) {
		GuTarget.AltTitleNote=GuTarget.title;
		GuTarget.title="";
		}
	if ((GuTarget.AltTitleNote!="")&&(GuTarget.AltTitleNote!=null)) {
		GuReturnElement('GuAltTitleLayer').style.display="";
		GuReturnElement('GuAltTitleLayer').innerHTML=GuTarget.AltTitleNote;
		GuAltTitleWidth=GuReturnElement('GuAltTitleLayer').clientWidth;
		GuAltTitleHeight=GuReturnElement('GuAltTitleLayer').clientHeight;

		if (GuAltTitleWidth>=600) {
			GuAltTitleWidth=600;
			}

		if ((event.clientY+20+GuAltTitleHeight)>(document.body.clientHeight)) {
			GuAltTitleTop=-GuAltTitleHeight-40;
			}
		else {
			GuAltTitleTop=0;
			}

		if ((event.clientX+10+GuAltTitleWidth)>(document.body.clientWidth)) {
			GuAltTitleLeft=-GuAltTitleWidth-20;
			}
		else {
			GuAltTitleLeft=0;
			}

		if ((event.clientX)||(event.clientY)) {
			if ((document.body.scrollTop)||(document.body.scrollLeft)) {
				GuAltTitleTop=(event.clientY)+20+(document.body.scrollTop)+GuAltTitleTop;
				GuAltTitleLeft=(event.clientX)+10+(document.body.scrollLeft)+GuAltTitleLeft;
				}
			else {
				GuAltTitleTop=(event.clientY)+20+(document.documentElement.scrollTop)+GuAltTitleTop;
				GuAltTitleLeft=(event.clientX)+10+(document.documentElement.scrollLeft)+GuAltTitleLeft;
				}
			}
		else {
			GuAltTitleTop=(event.pageY)+20+GuAltTitleTop;
			GuAltTitleLeft=(event.pageX)+10+GuAltTitleLeft;
			}

		if (GuAltTitleTop<=0) {
			GuAltTitleTop=0;
			}

		if (GuAltTitleLeft<=0) {
			GuAltTitleLeft=0;
			}

		GuReturnElement('GuAltTitleLayer').style.top=GuAltTitleTop+"px";
		GuReturnElement('GuAltTitleLayer').style.left=GuAltTitleLeft+"px";
		}
	else {
		GuReturnElement('GuAltTitleLayer').style.display="none";
		GuReturnElement('GuAltTitleLayer').innerHTML="";
		}
	}

document.onmouseover=GuAltTitleShow;


function GuFormPromptShow(GuElementName) {

	if ((GuElementName!=null)&&(GuElementName.value!="")) {
		GuReturnElement('GuAltTitleLayer').style.display="";
		GuReturnElement('GuAltTitleLayer').innerHTML=GuElementName.value;
		GuAltTitleWidth=GuReturnElement('GuAltTitleLayer').clientWidth;
		GuAltTitleHeight=GuReturnElement('GuAltTitleLayer').clientHeight;

		if (GuAltTitleWidth>=600) {
			GuAltTitleWidth=600;
			}

		if ((event.clientY+20+GuAltTitleHeight)>(document.body.clientHeight)) {
			GuAltTitleTop=-GuAltTitleHeight-40;
			}
		else {
			GuAltTitleTop=0;
			}

		if ((event.clientX+10+GuAltTitleWidth)>(document.body.clientWidth)) {
			GuAltTitleLeft=-GuAltTitleWidth-20;
			}
		else {
			GuAltTitleLeft=0;
			}

		if ((event.clientX)||(event.clientY)) {
			if ((document.body.scrollTop)||(document.body.scrollLeft)) {
				GuAltTitleTop=(event.clientY)+20+(document.body.scrollTop)+GuAltTitleTop;
				GuAltTitleLeft=(event.clientX)+10+(document.body.scrollLeft)+GuAltTitleLeft;
				}
			else {
				GuAltTitleTop=(event.clientY)+20+(document.documentElement.scrollTop)+GuAltTitleTop;
				GuAltTitleLeft=(event.clientX)+10+(document.documentElement.scrollLeft)+GuAltTitleLeft;
				}
			}
		else {
			GuAltTitleTop=(event.pageY)+20+GuAltTitleTop;
			GuAltTitleLeft=(event.pageX)+10+GuAltTitleLeft;
			}

		if (GuAltTitleTop<=0) {
			GuAltTitleTop=0;
			}

		if (GuAltTitleLeft<=0) {
			GuAltTitleLeft=0;
			}

		GuReturnElement('GuAltTitleLayer').style.top=GuAltTitleTop+"px";
		GuReturnElement('GuAltTitleLayer').style.left=GuAltTitleLeft+"px";
		}
	else {
		GuReturnElement('GuAltTitleLayer').style.display="none";
		GuReturnElement('GuAltTitleLayer').innerHTML="";
		}
	}

//-->

